.container {
    display: flex;
    align-items: center;
    padding: 10px 0;
    border-radius: 10px;
    overflow: hidden;
    transition: background-color 200ms ease;
    cursor: pointer;
}

.container:not(:first-child) {
    margin-top: 10px;
}

.notSelected:hover {
    background-color: #eee;
}

.selected {
    background-color: #eee;
}

.iconContainer {
    display: flex;
    justify-content: center;
    align-items: center;
    fill: var(--secondary-color);
}

.nameContainer {
    position: relative;
    height: 100%;
    display: flex;
    align-items: center;

}

.name {
    position: absolute;
    margin-left: 10px;
    font-size: 25px;
    color: #333;
    font-family: var(--primary-font);

}
